 @charset "utf-8";

/* hind-guntur-regular - latin */
@font-face {
  font-family: 'Hind Guntur';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-guntur-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Hind Guntur Regular'), local('HindGuntur-Regular'),
       url('../fonts/hind-guntur-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-guntur-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-guntur-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-guntur-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-guntur-v5-latin-regular.svg#HindGuntur') format('svg'); /* Legacy iOS */
}


/********************************************
   ALLGEMEIN
********************************************/ 
* {margin:0;padding:0;border:0;}

html {overflow-y:scroll;}
html, body {height: 100%;}
body {background-color:#666666;text-align:center;}
*:first-child+html body {}
*html body {overflow:auto;}

h1, h2, h3 {font-weight:bold;}
h1  {}
h3 {text-transform:none;}
a  {color:#fff;text-decoration:underline;}
a:hover {color:#ccc;text-decoration:underline;}
ul {list-style-type:none}

/********************************************
   SCHRIFTGRÖSSEN
********************************************/ 
body {font-family: 'Hind Guntur', sans-serif; font-size:17px;line-height:24px;}
#title{font-size:80px;font-weight:bold; line-height:100px;}
p {margin-bottom:10px;}
#nav ul li a{font-size:18px;line-height:auto; }
#imp ul li a{font-size:14px;}
h1 {font-size:44px; line-height:70px;margin:0px 0 0 0 }
h2 {font-size:30px;line-height:normal;margin:30px 0 5px 0; }
h2 {margin-top:0;}
h2.hoch {margin-top:45px;}
h3 {font-size:24px;line-height:normal;}
h3.abst {margin-top:30px;}
#footer{font-size:18px;line-height:22px}

/********************************************
   SCHRIFTFARBEN
********************************************/ 
body {color:#fff;}
#nav ul li a{color:#fff; text-decoration:none;}
#footer{color:#fff;}
#imp ul li a{color:#fff;}
#title{text-shadow: 2px 2px 2px black}

/********************************************
   KLASSEN
********************************************/ 
.flre{float:right; margin:0 0 0 10px;}
.col {}
.center {text-align:center!important;}

/********************************************
   LAYOUT
********************************************/ 
#container, #topwrap{width:100%}
#topwrap {background-color:#666666;overflow:visible;;position:fixed;z-index:100;top:0;left:0;padding-top:0px; }
#top, #content, #footer {width:80%;overflow:auto; margin:0 10%; position:relative;}
#top{padding-bottom:0px;overflow:auto}
#nav {position:absolute; bottom:8px; right:0; overflow:visible;}
#imp {}
#header{min-height:100%; overflow:visible;}
#slider{}

#content{padding-top:90px;}
#content img{width:100%;}
#footer{padding-top:20px;overflow:visible;}

/********************************************
   TOP/HEADER
********************************************/ 
#top {overflow:auto;height:auto;text-align:left;}
#top img.logo {width:25%;margin-top:5px;float:left;}
#header {background-image: url("../img/hd-plankooperation.jpg");background-size: cover;background-repeat: no-repeat;}
#title {padding-top:15%;}

/********************************************

   CONTENT
********************************************/ 
p {text-align:center}

#row {overflow:visible;margin:0 0 90px 0}
#row.mrglow {margin-bottom:45px}
#sp1 {overflow:visible;}
#sp1.mrgoben {padding-top:100px;}
#sp3_1, #sp3_2, #sp3_3 {float:left;width:32%;margin-right:2%;}
#sp3_3 {margin-right:0px;}
#sp3_2.mitte {margin-left:34%;margin-right:34%}

#row.team div {background-color:#fff;color:#000;margin-bottom:20px;}
#row.team div #bu{margin:20px 0; font-size:14px; height:125px;}
#row.team div #bu h3{font-size:20px}
#row.team div #bu h3 a{color:#000;text-decoration:none;}
#row.team div #bu h3 a:hover{text-decoration:underline;}

#sp3_1.partner, #sp3_2.partner, #sp3_3.partner {float:left;width:28%;margin-right:3%; margin-left:3%}
#sp3_3.partner {margin-right:0px;}
/********************************************

   SLIDER
********************************************/ 
#slider img{width:100%}

/********************************************
   FOOTER
********************************************/ 
hr {height:1px;border-bottom:2px solid #fff; width:40%; margin:0 30% 0 30% }
#footer img.ftplankooperation {width:80%; margin-bottom:20px}
#footer img.ftwerkhaus {width:100%; margin-top:20px;}
#footer #row.partner div {background-color:#fff;color:#000;margin-bottom:20px;}

/********************************************
   NAVI
********************************************/ 
/*impressum*/
#imp {margin:20px 0 0px 0}
#imp a {padding:2px;text-decoration:none;font-size:16px}
#imp a:hover {text-decoration:underline;}

/*hauptnavi*/
#nav ul {overflow:visible;}
#nav ul li{float:left;margin-right:30px;}
#nav ul li a {display:block;padding:4px;padding-bottom:0;text-transform:uppercase}
#nav ul li a:hover {text-decoration:none;color:#484a5b}
#nav ul li a.current {color:#484a5b; text-decoration:underline;}
#nav ul li.erster {}
#nav ul li.letzter {margin-right:0!important;}

/*Style 'show menu' label button and hide it by default*/
.show-menu {display: none;}
.show-menu img{float:right;margin-right:2px!important;margin-top:5px;}

/*Hide checkbox*/
input[type=checkbox]{display: none;}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #nav{display: block;}

/********************************************
MEDIA QUERIES FOR A RESPONSIVE LAYOUT
********************************************/ 
@media screen and (max-width: 1905px) {
}

@media screen and (max-width: 1280px) {
#nav ul li {margin-right:20px;}
#nav ul li a{font-size:16px;line-height:auto;}
}

@media screen and (max-width: 1028px) {
}

@media screen and (max-width: 900px) {
#nav ul li {margin-right:10px;}
#nav ul li a{font-size:14px;line-height:auto;}
#title{font-size:50px; line-height:60px;}
}

@media screen and (max-width: 700px) {
/*Responsive Styles*/
/*
#nav {position:absolute;top:52px;overflow:visible;width:100%;z-index:10000;display:none;}
#nav ul li.navmobile{display:block;}

#nav ul {margin:0;padding-left:0;width:100%;overflow:visible;border-top:1px solid #959595;background-color:#fff;}
#nav ul li{display:block;float:none;margin:0;border-bottom:1px solid #959595;}
#nav ul li a.current {background-color:#CCC;text-decoration:none;}
#nav ul li a, #nav ul li a.erster {display:block;float:none;padding:3px;padding-left:5%!important;font-size:22px;}
*/

/*Display 'show menu' link*/
/*
.show-menu {display:block;}
*/
#nav {display:none;}
#top img.logo {width: 50%;}
#title{font-size:40px; line-height:50px;}
#sp3_1, #sp3_2, #sp3_3, #sp3_2.mitte {float:none; display:block; width:80%;margin-left:10%}
#row.team div #bu{margin:10px 0; font-size:12px;line-height:auto; height:125px;}
#row.team div #bu h3{font-size:16px}
}

